Skip to main content
GET
Get Settlement Prices

Authorizations

Authorization
string
header
required

Pass Authorization: Bearer <admin_user_id>:<access_token> on each request.

Query Parameters

asset_class
enum<string>
required

Asset class of the margin markets covered by this entry.

Available options:
Crypto
settlement_time
string<date-time>
required

Settlement cycle time, RFC3339.

Response

Successful response

settlement_prices
object
required

Map of market ticker to that market's settlement (mark) price at the requested settlement time, in centicents. Empty when no settlement ran for that asset class and settlement time.